a{
    outline: none !important;
}
@media (max-width: 767px) {
    .text-xs-center{
        text-align: center;
    }
}

/* Product Detail Page tab*/
#productcollapse1{
    font-family: 'Muli', sans-serif !important;
    font-size: 14px !important;
}
#productcollapse1 span{
    font-family: 'Muli', sans-serif !important;
    font-size: 14px !important;
}


.wrapper-header-bg{
    /* background-image: url(https://www.skullandbarrel.com.au/assets/images/background-img.png); */
    background-image: url(https://www.skullandbarrel.com.au/assets/themes/twenty3/img/header-bg.png);
    background-repeat: repeat-x;
    background-position: center; 
}
.wrapper-header-bg>div {
    display: flex;
    align-items: center;
}
.grid-item-img img{
    width: 100%;
}


.img-bg-overlay{
    background-color: #ddd;
    opacity: 0.5;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 15;
}
.img-bg-overlay-text{
    font-size: 60px;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 16;
    display: flex;
    align-items: end;
    justify-content: center;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    text-shadow: 3px 1px #FFF;
    left: 0;
    line-height: 100%;
    flex-direction: column;
}
.prod_watermark{
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
}

.prod_promo{
    margin-top: 25px;
}

/*sale menu*/
#wrapper-staticmenu .navbar-nav > li.lvl-1.lvl-sale a{
    font-weight: 700;
    color: #d9534f;
}